The Bard's Tale (2004)

8.4
()

Можно ли запустить игру на Gf Ti 4400?

Я игру по торренту скачал себе, 6 дисковая версия. Она запускается, можно персонажа создать, но при попытке войти в саму игру выкидывает в винды с ошибкой в файле Thebardstale.exe. У меня старенькая, но до сих пор вполне справляющаяся видюха Gf Ti 4400, в файле рид ми ее нет в списке поддерживаемых, но и в списке неподдерживаемых ее тоже нет. Вообщем, удавалось ли кому-нибудь запустить игру на видеокартах ДжФорс 4го поколения? Все ВМП 10 и Дайрект Х у меня есть последние. Есть еще небольшая надежда, что может крякнутый екзешный файл битый. Изменение настроек игры никак не помогает. В сетапе он мою видюху видит и не ругается на нее.
Остальное Р4 2800+512рам+СБЛайв
гы...у меня на ГФ 4 МИкс 64 Мб запускается без проблем !

Но тормозит :(
У меня тож GForce 4400 Ti 128mЬ - прошел игру без проблем
Авторизуйтесь, чтобы принять участие в обсуждении.